Commit 292af023 authored by IOhannes zmölnig's avatar IOhannes zmölnig

Don't require "root" for building

parent 24294054
......@@ -31,6 +31,7 @@ Build-Depends:
libunicap2-dev [linux-any],
libv4l-dev [linux-any],
Build-Conflicts: libgraphicsmagick++-dev
Rules-Requires-Root: no
Standards-Version: 4.1.3
Package: gem
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment